[database]
host = 192.168.10.200
port = 3306
user = meyton
password = mc4hct
database = SSMDB2

[sync]
target_url = https://www.mydomain.de/meyton/sync
own_token = 15c259f1e692220f7df5cc7b003256cfe14a1543f42b2c91698df1905cfc2711
target_token = 9ccc425f01bfe83a3d73730ddbe8d0d2319d5d444fa561fe07521296339f2711
; Intervall in Sekunden (1-600), Default: 60
interval = 60
; Anzahl der Schiessstände (zum Berechnen des Abfrage-Limits)
stands = 15
; Anzahl Scheiben pro Übertragungspaket (Vollsync: alle Batches, inkrementell: 1 Batch)
batch_size = 100
; Timeout für HTTP-Anfragen in Sekunden
request_timeout = 30

[logging]
level = INFO
file = source.log
